Search found 10 matches

Go to advanced search

by joergnapp
Tue Mar 02, 2010 6:15 pm
Forum: TwonkyServer
Topic: 5.1.3 on NSLU2 UnSlung 6.x does not starts
Replies: 2
Views: 731

Re: 5.1.3 on NSLU2 UnSlung 6.x does not starts

How do you get it to start anyway? It's still dependant on libstdc++.so.6, which isn't available on my NSLU.
What firmware are you using?
by joergnapp
Tue Feb 23, 2010 12:27 pm
Forum: TwonkyServer
Topic: What is PV/Twonky's target market for TwonkyMedia Server?
Replies: 8
Views: 2262

Re: What is PV/Twonky's target market for TwonkyMedia Server?

You mention 'For now I'm only looking for things that work well on the PC platform and are "broken" on Mac or Linux'. I've been very impressed by how consistent TMS is between the different platforms. The only issue I've had has been the release of a libstdc++.so.6 dependent version (whic...
by joergnapp
Tue Dec 22, 2009 10:56 am
Forum: TwonkyServer
Topic: Status of TwonkyMedia Server on various NAS
Replies: 25
Views: 8040

Re: Status of TwonkyMedia Server on various NAS

You could add "yes" for 4.4.18 / NSLU.

5.1.x is "no" as it requires libraries not available on NSLU and is unusable.
by joergnapp
Tue Dec 22, 2009 10:55 am
Forum: TwonkyServer
Topic: 5.1.2 Released.
Replies: 5
Views: 2253

Re: 5.1.2 Released.

Anybody out there?
by joergnapp
Sat Dec 19, 2009 7:53 pm
Forum: TwonkyServer
Topic: 5.1.2 Released.
Replies: 5
Views: 2253

Re: 5.1.2 Released.

And still error while loading shared libraries: libstdc++.so.6 on a NSLU. Folks, from the PMs I sent you and the comments from the forums you should already know that there is no libstdc++.so.6 on NSLU, so why don't you compile it with libstdc++.so.5 support? It is possible, because you released thi...
by joergnapp
Mon Dec 14, 2009 8:55 pm
Forum: LinkSys devices
Topic: NSLU2 and Twonky 5.x
Replies: 6
Views: 5760

Re: NSLU2 and Twonky 5.x

Here are my findings: 4.4.18: works like a charm 5.0.68: Ressource hogs with alternate navigation trees, no playlists are picked up, scanning the mp3 files takes a very long time --> unusable 5.1.1: Requires libstdc++.so.6, which isn't available via uNSLUng, so it's unusable The whole story in Germa...
by joergnapp
Thu Dec 10, 2009 11:40 am
Forum: TwonkyServer
Topic: Status of TwonkyMedia Server on various NAS
Replies: 25
Views: 8040

Re: Status of TwonkyMedia Server on various NAS

NSLU:
4.4.18: works like a charm
5.0.68: Ressource hogs with alternate navigation trees, no playlists are picked up, scanning the mp3 files takes a very long time --> unusable
5.1.1: Requires libstdc++.so.6, which isn't available via uNSLUng, so it's unusable
by joergnapp
Thu Dec 10, 2009 11:35 am
Forum: TwonkyServer
Topic: TMS 5.1.1 feedback
Replies: 5
Views: 1834

Re: TMS 5.1.1 feedback

:( I can´t install TMS 5.1.1 on my older linux system. This Version needs the "libstdc++.so.6", on my system "libstdc++.so.5" is available. The previous Version 5.1 could be installed properly. Please compile this Version for older Linux systems, too.... The same is true with s...
by joergnapp
Sun Dec 06, 2009 11:44 am
Forum: TwonkyServer
Topic: 5.x: "Unable to connect to Mediafusion server..."
Replies: 7
Views: 2379

Re: 5.x: "Unable to connect to Mediafusion server..."

See viewtopic.php?f=2&t=6288&p=22854:

Install Twonky on your Win machine with the same license key and copy over the following files to your NAS:
  • initial_keystore.dat
  • mediafusion_keystore.dat
  • mediafusion_keystore.dat_default
by joergnapp
Mon Nov 30, 2009 9:17 am
Forum: LinkSys devices
Topic: NSLU2 and Twonky 5.x
Replies: 6
Views: 5760

Re: NSLU2 and Twonky 5.x

Let's refresh this thread.
Which one is the best / most stable for NSLU2 right now?

Old 4.4.18, current 5.0.68, or beta 5.1.1 RC3?

I tried with 5.0.68, but got ressource hogs on the NLSU which left the device unresponsive. What are your experiences?

Go to advanced search